CVE-2016-4891

2017-04-12T22:59:00
ID CVE-2016-4891
Type cve
Reporter cve@mitre.org
Modified 2017-05-23T01:29:00

Description

Cross-site request forgery (CSRF) vulnerability in SetsucoCMS all versions allows remote attackers to hijack the authentication of an administrator to change settings via unspecified vectors.